.clearfix:after,.clearfix after{visibility:hidden; display:block; content:""; clear:both;}
.our_content{width:100%;}
.rjgj .article_title{line-height: 40px;text-align: center;padding: 15px 0 10px; border: solid 1px #ddd;border-bottom: 0px;}
.rjgj .article_title .art_h4{font-size:18px; font-weight:bold;    padding: 0 20px;}
.rjgj .article_title .art_one{ line-height:40px;}
.rjgj .article_title .art_one .clicks{background: url(/tdzwmb06/images/click_icon.png) left center no-repeat;padding-left: 23px;}

.zlcg_mian_table{border: solid 1px #ddd;border-bottom: 0px;}
.table_tr{border-bottom: solid 1px #ddd;line-height: 50px;}
.table_tr span{display: table-cell;}
.table_tr .table_tr_one{    width: 200px;
    vertical-align: middle;
    font-weight: bold;
    line-height: 36px;
    padding: 10px 0;
    padding-left: 12px;
    border-right: 1px solid #ddd;}
.table_tr .table_tr_two{line-height: 36px;padding-left: 12px;    vertical-align: middle;}
.table_tr .table_tr_two img{
vertical-align: middle;}
.table_tr_two>ul>li {
   position: relative;
    display: inline-block;
    width: 150px;
    height: 150px;
    text-align: center;
    line-height: 150px;
    margin-right: 10px;
    border: 1px solid #e5e5e5;
    background: #f5f5f5;}

.table_tr_two>ul>li img {
    max-width: 150px;
    max-height: 150px;
    vertical-align: middle;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;}

.ver_s>li{border-bottom: 1px solid #ddd;}
.ver_s>li h3{height: 40px;line-height: 40px;background: #fdf4f5; padding-left: 20px; font-weight: bold;border-bottom: 1px solid #ddd;}
.ver_s>li p{ line-height:26px;    padding: 5px 0 8px 38px;}
.ver_s>li p a{color: #0795d6; text-decoration:underline;}
